SuSE 11.3 Security Update : libgcrypt (SAT Patch Number 9646)

Low Nessus Plugin ID 77472


The remote SuSE 11 host is missing one or more security updates.


This libgcrypt update fixes the following security issue :

- Side-channel attack on Elgamal encryption subkeys.
(CVE-2014-5270). (bnc#892464)


Apply SAT patch number 9646.

See Also

Plugin Details

Severity: Low

ID: 77472

File Name: suse_11_libgcrypt-devel-140819.nasl

Version: $Revision: 1.2 $

Type: local

Agent: unix

Published: 2014/09/02

Modified: 2014/10/11

Dependencies: 12634

Risk Information

Risk Factor: Low


Base Score: 2.1

Vector: CVSS2#AV:L/AC:L/Au:N/C:P/I:N/A:N

Vulnerability Information

CPE: p-cpe:/a:novell:suse_linux:11:libgcrypt11, p-cpe:/a:novell:suse_linux:11:libgcrypt11-32bit, cpe:/o:novell:suse_linux:11

Required KB Items: Host/local_checks_enabled, Host/cpu, Host/SuSE/release, Host/SuSE/rpm-list

Patch Publication Date: 2014/08/19

Reference Information

CVE: CVE-2014-5270